import request, { postBlob, handleImport, getBlob } from '@/utils/request'
export function getTransferV2(params) {
  return request({
    url: `/v2/transfer/list?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}
export function exportTransferV2(data, name) {
  return postBlob({
    url: '/v2/transfer/list/export',
    data,
    name
  })
}
// 获取列表
export function getList(params) {
  return request({
    url: '/transfer/list',
    method: 'get',
    params
  })
}

// 获取详情
export function getDetail(params) {
  return request({
    url: '/transfer/detail',
    method: 'get',
    params
  })
}
